/*
 Theme Name:     B Child Theme
 Theme URI:      http://www.oakfloorsonline.com
 Description:    B Child Theme
 Author:         Buzinet
 Author URI:     http://www.oakfloorsonline.com
 Template:       Divi
 Version:        2.0.8
Text Domain:	 divi
*/



 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/* ----- remove side bar ------*/

/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}
 
/*** Hide Sidebar ***/
#sidebar {display:none;}
 
/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}

/* end remove sidebar ----- */

/*  --- divi slider ratio  ----*/

.slider-ratio-3-1 .et_pb_slide {padding: 0; padding-bottom: 34%; height: 0;}

/* ------------  divi slider ratio ends ---- */

/* ------------- Title font script with line  ----------*/

.scripttitle h1 {
	color:#C27B1F;
	font-size:20px;
	font-family: 'Playfair Display',Georgia,"Times New Roman",serif;
	text-align: center;
    
    overflow: hidden;
	font-style: italic;
	
}
.scripttitle h1:before {
    background-color: #C27B1F;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 50%;
    margin-left: -50%;
    right: 20px;
}

.scripttitle h1:after {
    background-color: #C27B1F;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
	width: 50%;
    margin-right: -50%;
    left: 20px;
}

.scripttitle h2 {
	color:#C27B1F!important;
	font-size:20px;
	font-family: 'Playfair Display',Georgia,"Times New Roman",serif!important;
	text-align: center;
    
    overflow: hidden;
	font-style: italic;
	
}
.scripttitle h2:before {
    background-color: #C27B1F;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 50%;
    margin-left: -50%;
    right: 20px;
}

.scripttitle h2:after {
    background-color: #C27B1F;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
	width: 50%;
    margin-right: -50%;
    left: 20px;
}

.scripttitlewhite{
	color:#fff;
	font-size:16px;
	font-family: 'Playfair Display',Georgia,"Times New Roman",serif;
	text-align: center;
    
    overflow: hidden;
	font-style: italic;
	
}
.scripttitlewhite:before {
    background-color: #fff;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 50%;
    margin-left: -50%;
    right: 20px;
}

.scripttitlewhite:after {
    background-color: #fff;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
	width: 50%;
    margin-right: -50%;
    left: 20px;
}

/* ---------------- Title fint script ends -------------- */

/* main title  H1  ----*/

body:not(.et-tb) #main-content .container{
	padding-top:20px;
	
	
}

h1.main-title,   h1.entry-title{
	text-align: center!important;
	color:#C27B1F!important;
	font-family: 'Playfair Display',Georgia,"Times New Roman",serif!important;
	
}

/* ---- main title ends ---- */

/* ------- price code  -----*/
.woocommerce-page ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product .price{
	
	font-size:12px;
}

.woocommerce-variation-price{
	font-size:80%;
}

.et_pb_wc_price .price {
    font-size: 16px!important;
}

.woocommerce .product .price bdi
{
	color: #8C0000!important;
	font-weight:700!important;
	font-size:160%;
}

.woocommerce .product .price .saleold bdi
{
	color: #B46E8B!important;
	font-weight:700!important;
	font-size:100%;
	text-decoration: line-through;
}
.woocommerce-Price-currencySymbol{
	font-weight:700!important;
}
.woocommerce .product .price .ex-vat, .ex-vat{
	color: #8C0000;
	
}
.woocommerce .product .price .woocommerce-price-suffix bdi{
	font-size:100%;
		color:#444444!important;
}
.woocommerce .product .price .inc-vat, .inc-vat{
	color: #444;
	font-size:75%;
	
}

.woocommerce .product .price .inc-vat bdi {
	color:#444!important;
}

.woocommerce del {
	text-decoration: none;
}
.woocommerce del>span {
	text-decoration: line-through;
}
.woocommerce .product .price del span {
	text-decoration: line-through;
	font-size:80%;
}

.woocommerce .product .price sup{
vertical-align:middle;
  font-size: 0.7em;
	margin-top:20px;
}



.woocommerce div.product form.cart .variations td {
	padding-bottom:0px!important;
}
.woocommerce div.product form.cart .variations {
    margin-bottom: 0em!important;
}

.woocommerce #content .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce .quantity input.qty {
    font-weight: 500!important;
    font-size: 20px!important;
    color: #000!important;
    border-radius: 0px;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
    background-color: #F4F4F4!important;
    height: 38px;
	border: 1px solid #B0B0B0!important;
}



/* end price code ------*/

/* --- product title ---*/

.woocommerce ul.products li.product .woocommerce-loop-product__title{
	padding:0em 0;
	
}

/* ------ product title end  --- */



/* ---- woo sale code  --*/

.woocommerce-page ul.products li.product .onsale, .woocommerce ul.products li.product .onsale, .woocommerce-page span.onsale {
    z-index: 2;
    background: #C27B1F!important;
    border-radius: 50px!important;
    color: #fff;
    font-size: 20px;
    font-weight: 500!important;
    
    line-height: inherit!important;
    margin: 0!important;
    min-height: 50!important;
    min-width: 50!important;
    padding: 25px 16px!important;
    position: absolute;
    text-shadow: none!important;
    top: -5px!important;
	left: -5px!important;
}

/* --- end woo sale code -- */


.attributebox{
					width:50%;
					float:left;
					
					text-align:left;
	height:55px;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
					
					
				
				}
			.attributeboxupper{
					
					background-color: #d2d2d2;
				min-height:3em;
				vertical-align:center;
				font-weight:normal;
				border-radius: 0px;
				/*-webkit-box-align: center;
				-ms-flex-align: center;
				align-items: center;
				display: -webkit-inline-box;*/
				margin-bottom:4px;
				text-align: left;
				width:100%;
				padding-left:4px;
				
				
				}
			.attributeboxlower{
					background-color: #d2d2d2;
				border-top:1px solid #fff;
				font-weight:bold;
				font-size:11px;
				padding-left:4px;
				
				
				}
			.attrbutecontainer{
				clear:both;
				font-size:10px;
				min-height: 6em;
			}

button{
	
	text-transform: capitalize;
}



.button.green, .single_add_to_cart_button{
    background-color: #558030!important;
    color: #fff!important;
	text-transform: capitalize;
}

.button.calc {
	margin-left:27px!important;
	text-transform: capitalize;
}

.button.green:hover, .single_add_to_cart_button:hover {
    background-color:#55941E!important;
    color: #fff!important;
	text-transform: capitalize;
}
.button.tan {
    background-color: #C27B1F!important;
    color: #fff!important;
	text-transform: capitalize;
}

.button.tan:hover {
    background-color: #8C6031!important;
    color: #fff!important;
	text-transform:capitalize;
}


.allproducts {
    background-color: #f4f4f4!important;
    color: #000!important;
	border: 1px solid #B0B0B0!important;
	width:100%;
	margin:0px;
	display:block;
	padding:7px 7px 7px 10px;
	font-size:17px;
	margin-bottom:5px;
}

.allproducts:hover {
    background-color: #C27B1F!important;
    color: #fff!important;
	border: 1px solid #C27B1F!important;
}
/* floor finder [roduct category sidebar --- */

@media (min-width: 981px){
.et_pb_gutters3 .et_pb_column_1_4 .et_pb_blog_grid .column.size-1of1 .et_pb_post, .et_pb_gutters3 .et_pb_column_1_4 .et_pb_grid_item, .et_pb_gutters3 .et_pb_column_1_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3 .et_pb_column_1_4 .et_pb_widget, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 .et_pb_blog_grid .column.size-1of1 .et_pb_post, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 .et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 .et_pb_widget {
    width: 100%;
    margin-bottom: 10%;
}
}




.select2-container--default .select2-selection--single {
    
    border-radius: 0px!important;
}

/* ends floor finder [roduct category sidebar --- */

/* Woocommerce category page product titles  */


h2.woocommerce-loop-product__title {
	
	height:3em;
	overflow: hidden;
	
}

.cross-sells h2.woocommerce-loop-product__title {
	
	height:auto;
	overflow: visible;
	margin-bottom:20px;
	
}
.shop_table .woocommerce-Price-currencySymbol{
	font-weight:300!important;

}

.woocommerce div.product form.cart .variations td select{
	font-size:110%;
}

/* Woocommerce category page product titles ends */



/* # WooCommerce Cart Icon CSS with FontAwesome 5
---------------------------------------------------------------------------------------------------- */

.cart-contents {
    position: relative;
    display: flex !important;
    flex-flow: column nowrap;
    justify-content: center;
}

.cart-contents:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;	
    content: "\f290" !important;
    font-size: 30px;
    color: #FF1493;
}

.cart-contents:hover {
    text-decoration: none;
}

.cart-contents-count {
	position: absolute;
    	top: 15px;
   	right: 1px;
   	transform: translateY(-105%) translateX(25%);
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 22px;
	height: 22px;
   	width: 22px;
	vertical-align: middle;
	text-align: center;
	color: #fff;
    	background: #000;
    	border-radius: 50%;
    	padding: 1px;  
}

.header-cart, .header-cart a span, .header-cart span{
	color:#C27B1F
	
}





.woocommerce form.login-form input[type="text"], .woocommerce form.login-form input[type="email"], .woocommerce form.login-form input[type="password"], .woocommerce form.login-form select, .woocommerce .pack-calculator input[type="text"], .woocommerce .pack-calculator input[type="email"], .woocommerce .pack-calculator input[type="password"], .woocommerce .pack-calculator select, .pack-calculator input[type="number"] {
    
    padding: 8px;
    border: 1px solid #B0B0B0;
    border-radius: 0px;
    background-color: #F4F4F4;
    -moz-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
	color:#000;
	height:38px;
}
.woocommerce #pack-calculator{
	
	text-align:center;
	
	margin-left:auto;
	margin-right:auto;
}

.woocommerce-cart table.cart td.actions .coupon .input-text{
	
	borer-radius:0px;
	height:auto!important;
}



.ui-datepicker {
	width: 300px
}
.ui-datepicker .ui-datepicker-header {
	position: relative;
	background: #8F2936;
	color: #fff
}
.ui-datepicker .ui-datepicker-header .ui-datepicker-title {
	padding-left: 20px;
	padding-right: 20px;
	text-align: center
}
.ui-datepicker .ui-datepicker-header .ui-datepicker-prev, .ui-datepicker .ui-datepicker-header .ui-datepicker-next {
position: absolute;
	/*width: 15px;*/
	height: 23px;
	top: 0;
	/*color: transparent;*/
	overflow: hidden;
	background: transparent;
	cursor: pointer;
font-size: 80%;
color: #fff;
padding: 3px;
}
.ui-datepicker .ui-datepicker-header .ui-datepicker-prev.ui-state-hover, .ui-datepicker .ui-datepicker-header .ui-datepicker-next.ui-state-hover {
	background: transparent 0% 0% no-repeat;
	border: 0
}
.ui-datepicker .ui-datepicker-header .ui-datepicker-prev {
	left: 0
}
.ui-datepicker .ui-datepicker-header .ui-datepicker-next {
	right: 0
}
.ui-datepicker .ui-datepicker-calendar {
	width: 100%;
	background: #F5F5F5
}
.ui-datepicker .ui-datepicker-calendar td, .ui-datepicker .ui-datepicker-calendar th {
	text-align: center;
	border: 1px solid #D9D9D9
}
.ui-datepicker .ui-datepicker-calendar td a, .ui-datepicker .ui-datepicker-calendar td span, .ui-datepicker .ui-datepicker-calendar th a, .ui-datepicker .ui-datepicker-calendar th span {
	display: block;
	border: 0;
	color: #333;
	background: transparent;
	-moz-transition: all .3s ease;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease
}
.ui-datepicker .ui-datepicker-calendar td a:hover, .ui-datepicker .ui-datepicker-calendar td span:hover, .ui-datepicker .ui-datepicker-calendar th a:hover, .ui-datepicker .ui-datepicker-calendar th span:hover {
	background: #8F2936;
	color: #fff
}
.ui-datepicker .ui-datepicker-calendar td.ui-state-disabled, .ui-datepicker .ui-datepicker-calendar th.ui-state-disabled {
	background: #D9D9D9;
	color: #000
}
.ui-datepicker .ui-datepicker-calendar td.ui-state-disabled a:hover, .ui-datepicker .ui-datepicker-calendar td.ui-state-disabled span:hover, .ui-datepicker .ui-datepicker-calendar th.ui-state-disabled a:hover, .ui-datepicker .ui-datepicker-calendar th.ui-state-disabled span:hover {
	background: #D9D9D9
}
.ui-datepicker .ui-datepicker-calendar th a, .ui-datepicker .ui-datepicker-calendar th span {
	background: #F3EFEC;
	color: #000
}
.ui-datepicker .ui-datepicker-calendar th a:hover, .ui-datepicker .ui-datepicker-calendar th span:hover {
	background: #F3EFEC
}

/* -- price promise header bar font awesome   ---*/

.price-promises i{
	
	margin-left:2em;
	margin-right:0.3em;
	
}
.price-promises i.first{
	
	margin-left:0em;
	margin-right:0.3em;
	
}

.header-cart a, .header-cart{color:#fff; padding:0px;}

.price-promises i::before {
	color:#C27B1F;
	font-size:120%;
}

/* ------- font awesome back ----*/
.circle-icon {
    
  /*  width: 30px;
    height: 30px;
    border-radius: 50%;
    text-align: center;
    line-height: 30px;
    vertical-align: middle;
    padding-left: 0px;
	padding-top:0px;
	padding-bottom:2px;
	border:solid 1px #ffffff;*/
	color:#C27B1F;
	margin-right:5px;

}
 /* ------- end font awesome back ----*/
.et_pb_widget_area_left {
    border-right: 0px!important;
}

.footer-links a{color:#fff!important;}


.footer-links a:hover{color:#fff!important;}

i {
  font-style: normal!important;
}


/* --- footer  ----*/

footer h4{
	
	font-weight:bold;
}

.footer-price-promises h4{
	
	font-size:1.05em;
	font-weight:bold;
	text-align:center;
	/*font-family: 'Playfair Display',Georgia,"Times New Roman",serif;*/
	/*font-style: italic;
	color:#fff;*/
	
}


.footer-price-promises {
	
	text-align:center;
	font-size:1em;
	
	
}

.footer-price-promises p {
	
	text-align:center;
	font-size:0.9em;
}

.footer-price-promises .et_pb_text{
	
	padding:10px;
	/*background-color:#d3d3d3;*/
	
}



/* ---- footer ends ----*/

/* mega menu nav images */
@media (min-width: 981px){

.engoakmega{
	
	height:200px;
	background: url("/wp-content/uploads/2021/02/engineered-drop-down.jpg");
	 background-repeat: no-repeat;
  background-size: 90% 80%;
	background-position: bottom;
}
	.engoakmega a{
		font-size:13px!important;
		padding-left:13px!important;
		padding-right:0px!important;
	}




.solidoakmega{
	
	
		height:200px;
	background: url("/wp-content/uploads/2021/02/solid-oak-drop-down.jpg");
	 background-repeat: no-repeat;
  background-size: 90% 80%;
	background-position: bottom;
	font-size:0.9em;
}
	.solidoakmega a{
		font-size:13px!important;
		padding-left:13px!important;
		padding-right:0px!important;
	}
	
.herringoakmega{
	
	
		height:200px;
	background: url("/wp-content/uploads/2021/02/herringbone-flooring-drop-down.jpg");
	 background-repeat: no-repeat;
  background-size: 90% 80%;
	background-position: bottom;
	font-size:0.9em;
}
.herringoakmega a{
		font-size:13px!important;
		padding-left:13px!important;
		padding-right:0px!important;
	}
	
.bespokeoakmega{
	
	
		height:200px;
	background: url("/wp-content/uploads/2021/02/bespoke-drop-down.jpg");
	 background-repeat: no-repeat;
  background-size: 90% 80%;
	background-position: bottom;
	font-size:0.9em;
}
.bespokeoakmega a{
		font-size:13px!important;
		padding-left:13px!important;
		padding-right:0px!important;
}
	
	

.mega-menu ul li a{
		font-size:13px!important;
}


.et_pb_menu_0_tb_header.et_pb_menu .et-menu-nav li a {
  padding-left: 0px !important;
  padding-right: 15px !important;
}



.et-menu-nav li.mega-menu>ul>li.elkamega, .et-menu-nav li.mega-menu>ul>li.dyfhermega, .et-menu-nav li.mega-menu>ul>li.dyfchamega, .et-menu-nav li.mega-menu>ul>li.dyfbesmega, .et-menu-nav li.mega-menu>ul>li.dyfsigmega, .et-menu-nav li.mega-menu>ul>li.camaromega, .et-menu-nav li.mega-menu>ul>li.lalegnomega, .et-menu-nav li.mega-menu>ul>li.quickstepmega{
    width: 20%!important;
}
 
.et-menu-nav li.mega-menu>ul>li:nth-of-type(4n) {
    clear: unset;
}
 
.et-menu-nav li.mega-menu>ul>li:nth-of-type(4n+1) {
    clear: unset;
}

.et-menu-nav li.mega-menu>ul>li>a:first-child{
	
	/*border-bottom: 0px #fff solid!important;*/
}

.et-menu a {
	display:inline;
}
}
/* mega menu nav images end */
.dyfsigmega img{
width:150px;
height:150px;
}
.dyfsigmega{
	text-align: center;
}
	
.dyfbesmega img{
width:150px;
height:150px;
}	
	

	
.dyfchamega img{
width:150px;
height:150px;
}	
	
		
	
.dyfhermega img{
width:150px;
height:150px;
}

	
.elkamega img{
width:150px;
height:150px;
}

.camaromega img{
width:150px;
height:150px;
}


.lalegnomega img{
width:150px;
height:150px;
}

.quickstepmega img{
width:150px;
height:150px;
}

/* woocommerce notices  */

.woocommerce-notices-wrapper{
width:80%;
	max-width:1200px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 30px;
}

a.button.wc-forward {
    font-size: 17px;
    background-color: #558030;
    border-width: 0px!important;
    border-radius: 0px;
}

a.button.wc-forward:hover {
    font-size: 17px;
    background-color:#55941E!important;
    border-width: 0px!important;
    border-radius: 0px;
}

/* woocommerce notices ends  */

/* woocommmerce basket page */

.woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
    width: 128px!important;
    box-shadow: none;
}

.woocommerce table.shop_table th, .woocommerce table.shop_table th {
    font-weight: 900!important;
	font-size:110%;
}

.wc-proceed-to-checkout{
	
	text-transform: capitalize;
}

@media (min-width: 981px){
.et_full_width_page.woocommerce-page ul.products li.product:nth-child(4n+1){
    clear: none;
}
	
	.et_full_width_page.woocommerce-page ul.products li.product:nth-child(6n+1){
		clear:both;
	}
	
	.et_full_width_page.woocommerce-page ul.products li.product:nth-child(4n+1){
		    margin: 0 3.8% 0 3.8%!important;
	}
	
	
	#menu-main-navigation li.red{
	
	background-color:#8C0000;
	color:#fff;
    margin-top: 2px!important;
    padding-top: 6px!important;
	margin-right:3px;

}

#menu-main-navigation li.red a{
	

color:#fff!important;
}

.et-db #et-boc .et-l .et_pb_menu_0_tb_header.et_pb_menu ul li.red a {
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-size: 17px;
    color: #FFFFFF!important;
}

.et-l button.et_pb_menu__icon{
	margin-left:15px!important;
}

	
}

section.shipping-calculator-form{
	display:block!important;
}


/* woocommerce basket page ends */

/* woocommerce mobile basket page */

@media (max-width: 980px) {
    .woocommerce table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail {
    display: block;
    text-align: left !important;
}

.woocommerce-page table.shop_table_responsive tr td.product-thumbnail::before {
    display: none;
}
	.et-db #et-boc .et-l .et_mobile_menu li.red a {
    border-bottom: 1px solid rgba(0,0,0,.03);
    color: #FFFFFF!important;
    padding: 10px 5%;
    display: block;
    background: #8C0000!important;
}
	
	
	.et-db #et-boc .et-l .et_pb_menu_0_tb_header.et_pb_menu ul li.red a {
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-size: 17px;
    color: #FFFFFF!important;
}
	
}



/* woocommerce mobile basket page ends  */


/* guides blog module images to square  */

.pa-blog-image-1-1 .entry-featured-image-url {
  padding-top: 100%;
  display: block;
}

.pa-blog-image-1-1 .entry-featured-image-url img {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
}

.et_pb_blog_grid .type-rich_media{
	height:450px!important;
}

/* guides square blog image ends */

/* faq page  */

h2.red{
	font-weight:bold;
	color:#C27B1F;
	margin-top:40px;
	margin-bottom:20px;
}

.faq{
	
	padding-top:20px;
	padding-bottom:20px;
}

.faq h4 {
	
	margin-bottom:20px;
	font-weight:bold;
}

#faqs-section-Buying hr{
	
	color:#ccc;
	height:1px;
	background-color:#ccc;
} 

/* faq page ends  */

/* Divi tabs */

.et_pb_tabs_controls li a {
    text-decoration: none;
    color: #666;
    padding: 4px 20px;
    vertical-align: middle;
    display: table-cell;
    line-height: inherit;
}

/* Divi tabs ends */


li.helpadvicefooter a{
	font-size:18px!important;
	font-weight:600;
	letter-spacing:-1px;
}

/* header form overrides for woocomerce-page in body tag on woocommerce pages */

.woocommerce .accountloginbox form .form-row input.input-text{

}

.woocommerce .accountloginbox form.login, .woocommerce .accountloginbox form.register {
border: none;
padding: 20px;
margin: 0em;
text-align: left;
border-radius: 0px;
}

.woocommerce .accountloginbox form .form-row input.input-text{
    padding: 0px;
    font-size: 14px;
    border-radius: 0px;
}
.woocommerce .accountloginbox form .form-row-last, .woocommerce-page .accountloginbox form .form-row-last, .woocommerce .accountloginbox form .form-row-first, .woocommerce-page .accountloginbox form .form-row-first {
    float: right;
    width: unset;
    overflow: visible;
}

.woocommerce .accountloginbox form .form-row::after, .woocommerce .accountloginbox form .form-row::before, .woocommerce-page .accountloginbox form .form-row::after, .woocommerce-page .accountloginbox form .form-row::before {
    display: none;
}

.woocommerce-page .accountloginbox form .form-row label, .woocommerce .accountloginbox form .form-row label {
    display: unset;
	margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    vertical-align: baseline;
    background: transparent;
}

.woocommerce-page .accountloginbox form .form-row .input-text, .woocommerce .accountloginbox form .form-row .input-text {
    box-sizing: border-box;
    width: unset;
}

.woocommerce-page .accountloginbox button.button, .woocommerce .accountloginbox button.button{
	color: unset!important;
	font-size: unset!important;
    background-color: #EFEFEF!important;
    border-width: 1px!important;
    border-radius: 2px!important;
	border-color:#A2A2A2!important;
	padding:3px;
}



.woocommerce-page .accountloginbox a.button, .woocommerce .accountloginbox a.button{
	color: #c27b1f!important;
	font-size: unset!important;
    background-color: unset!important;
    border-width: 0px!important;
    border-radius: 0px
;
}

.woocommerce .accountloginbox .woocommerce-form-login .woocommerce-form-login__submit {
    float: none;
    margin-right: 1em;
}

.woocommerce .accountloginbox form.login{
	text-align: unset;
}

.description-tab .et_pb_tabs_controls li a {
	
	padding:0px 20px 0px 4px!important;
}

.description-tab li.et_pb_tab_0_tb_body:before {
content: "\e065";
position:relative;
font-size:20px;
font-family: 'ETmodules';
	padding-left:0px;
	color:#C27B1F;
}

.description-tab li.et_pb_tab_1_tb_body:before {
content: "\e059";
position:relative;
font-size:20px;
font-family: 'ETmodules';
	padding-left:0px;
	color:#C27B1F;
}

.description-tab li.et_pb_tab_2_tb_body:before {
content: "\e009";
position:relative;
font-size:20px;
font-family: 'ETmodules';
	padding-left:0px;
	color:#C27B1F;
}

.description-tab li.et_pb_tab_3_tb_body:before {
content: "\e036";
position:relative;
font-size:20px;
font-family: 'ETmodules';
	padding-left:0px;
	color:#C27B1F;
}

.description-tab li.et_pb_tab_4_tb_body:before {
content: "\e101";
position:relative;
font-size:20px;
font-family: 'ETmodules';
	padding-left:0px;
	color:#C27B1F;
}


.pack-calculator{
	border: 1px solid #B0B0B0;
	background-color:#F4F4F4;
	padding-bottom:10px;
}

.pack-calculator h3{
	background-color:#795221;
	padding:4px;
	font-size:20px;
	color:#ffffff;
	border-bottom: 1px solid #B0B0B0;
	margin-bottom:10px;
}

.pack-calculator #totalprice, .pack-calculator #test{
	color:#8C0000;
	font-size:20px;
}

.pack-calculator p{
	margi-top:10px;
	margin-bottom:10px;
	font-size:90%
}

.cross-sells h2.woocommerce-loop-product__title{
height:3em;
	overflow:hidden;
}

.cross-sells small.woocommerce-price-suffix{
	clear:left;
}

.woocommerce .cross-sells ul.products li.product .button{
	margin-top:0.2em!important;
}

.woocommerce .cross-sells div.product span.price{
	line-height:1em!important;
	height:2em;
	overflow:hidden;
}


/* this is the bit for the new checkout  */

.wc-block-components-combobox .wc-block-components-combobox-control input.components-combobox-control__input, .wc-block-components-form .wc-block-components-combobox .wc-block-components-combobox-control input.components-combobox-control__input, .wc-block-components-form .wc-block-components-text-input.is-active input[type=email], .wc-block-components-form .wc-block-components-text-input.is-active input[type=number], .wc-block-components-form .wc-block-components-text-input.is-active input[type=tel], .wc-block-components-form .wc-block-components-text-input.is-active input[type=text], .wc-block-components-form .wc-block-components-text-input.is-active input[type=url], .wc-block-components-text-input.is-active input[type=email], .wc-block-components-text-input.is-active input[type=number], .wc-block-components-text-input.is-active input[type=tel], .wc-block-components-text-input.is-active input[type=text], .wc-block-components-text-input.is-active input[type=url] {
	border-radius: 0px;
	border:1px solid #ccc;

}

.wc-block-components-order-summary-item__image {
	width: 48px;}


.wc-block-components-order-summary-item__description .wc-block-components-product-metadata{display:none;}

.woocommerce-page img{
	max-width:none;
}


/* checkout stuf starts here */

.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .et_pb_wc_cart_totals .select2-container--default .select2-selection--single, .et_pb_wc_checkout_billing .select2-container--default .select2-selection--single, .et_pb_wc_checkout_shipping .select2-container--default .select2-selection--single{
	
	
    background-color: #fff;
    max-width: 100%;
    border: 1px solid #666 !important;
    border-radius: 0;
    color: #333;
    font-size: 13px;
    padding: 3px;
    line-height: 1.7em;
    border-style: solid;
}

.ts-product-image img{
	width:40px;
	height:40px;
}
.ts-product-image{width: 52px; height: 52px; display: inline-block; padding-right: 7px; vertical-align: middle; float:left;}

.woocommerce-checkout h3#order_review_heading {
    display: none !important;
}

.woocommerce-checkout-payment{
	clear:left;
}

.form-row-wide span textarea{
	min-height:130px;
}

#order_comments_field{
	/*display:none;*/
}
.woocommerce-info, .woocommerce-info a{
	padding: 5px!important;
	text-align:center;
	   margin: 0 0 0em;
	font-size:14px!important;
	color: #000!important;
	background:#fff!important;
	
}


@media (max-width: 767px) {
 body.et-db #et-boc .et-l .et_pb_shop ul.products.columns-1 li.product, 
 body.et-db #et-boc .et-l .et_pb_shop ul.products.columns-2 li.product, 
 body.et-db #et-boc .et-l .et_pb_shop ul.products.columns-3 li.product, 
 body.et-db #et-boc .et-l .et_pb_shop ul.products.columns-4 li.product, 
 body.et-db #et-boc .et-l .et_pb_shop ul.products.columns-5 li.product, 
 body.et-db #et-boc .et-l .et_pb_shop ul.products.columns-6 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-1 li.product,  
 body.et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-2 li.product,  
 body.et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-3 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-4 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-5 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-6 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-1 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-2 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-3 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-4 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-5 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-6 li.product {
        width: 100%!important;
        margin-right: 0%!important;
    }
}
@media all and (max-width: 767px) {
     .woocommerce-page ul.products li.product:nth-child(n) {
        margin: 0 0 11.5%!important;
        width: 100%!important;
    }
}

/**** make payments on checkout full width no mater what screen size  *****/
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
  float: right;
  width: 98%!important;
}



/*adjust Divi Menu module breakpoint*/
@media only screen and (max-width: 1200px) {
    .et_pb_menu .et_pb_menu__menu {
        display: none!important;
    }
    .et_mobile_nav_menu {
        display: block!important;
    }
}
/*remove bullet points from submenu*/
.et_pb_menu .et_mobile_menu li {
  list-style-type: none;
}
/*remove padding left on submenu*/
.et_pb_menu .et_mobile_menu {
    padding-left: 0;
}